.widget-title h2 {
  font-family:"Roboto", sans-serif;
  font-weight: 700;
  font-size: 34px;
  line-height: 40px;
  letter-spacing: 1%;
  color: #060919;
}
.widget-title h2 span {
color: #F57E24;
}
.widget-title p {
  font-weight: 400;
  font-size: 16px;
  margin-top: 15px;
  line-height: 22px;
  color: #7A7A7A;
  letter-spacing: 1%;
}

/* RESET CSS STRAT */
:root {
  --bg-blue: #23498D;
  --white-col: #ffffff;
  --text-dark: #1b1413;
  --text-yellow:#F57E24
}

*,
body,
h1,
h2,
h3,
h3,
h4,
h6,
p,
footer,
header,
nav,
section,
ul {
  margin: 0px;
  padding: 0px;
  list-style: none;
}
body {
  background-color: #fdfdfd;
  font-family:"Roboto", sans-serif;
  outline: none;
  line-height: 1.3em;
  overflow-x: hidden;
}
h1,
h2,
h3,
h3,
h4,
h6 {
  color: var(--text-blue);
  font-size: 3rem;
  margin: 0px;
}
ul,
:hover,
:focus,
:active,
input:focus,
a:hover,
a:active,
a:focus {
  outline: none !important;
}
a {
  outline: none !important;
  text-decoration: none;
  transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
}
input:focus {
  text-decoration: none;
}
p,
li {
  padding: 0px;
  margin: 0px;
  font-size: var(--font);
  line-height: 1.4;
  color: var(--text-dark);
}
li {
  color: #1e1e1e;
  transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
}
::-moz-selection {
  background-color: #61a8f0;
  color: #fff;
}
::selection {
  background-color: #61a8f0;
  color: #fff;
}

::-webkit-input-placeholder {
  /* Chrome/Opera/Safari */
  color: #2a282899 !important;
}
::-moz-placeholder {
  /* Firefox 19+ */
  color: 2A282899 !important;
}
:-ms-input-placeholder {
  /* IE 10+ */
  color: 2A282899 !important;
}
:-moz-placeholder {
  /* Firefox 18- */
  color: 2A282899 !important;
}

/* STICKY ANV BAR */
/* -------------------------------------------------- */
/*  Back Top
/* -------------------------------------------------- */
#back-top {
  position: fixed;
  right: 10px;
  bottom: 20px;
  z-index: 999;
  overflow: hidden;
  display: none;
  width: 50px;
  height: 50px;
  background-color: #044569;
  border-radius: 100%;
  text-align: center;
  -webkit-transition: all 0.25s ease;
  transition: all 0.25s ease;
}

#back-top:after {
  display: block;
  text-align: center;
  color: #fff;
  font-size: 20px;
  font-family: "Font Awesome 6 Free";
  font-weight: 900;
  content: "\f062";
  line-height: 48px;
  -webkit-transition: color 0.25s ease, -webkit-transform 2s ease;
  transition: color 0.25s ease, transform 2s ease;
}

#back-top:hover {
  background-color: #231f20;
}
#back-top:hover:after {
  color: #fff;
}
/* -------------------------------------------------- */
/*  Back Top END
/* -------------------------------------------------- */

/* Hero Section Slide */



.active {
  font-weight: 600;
  color: #e06a42;
}

.active::before {
  width: 80%;
}

.owl-theme .owl-dots .owl-dot.active span,
.owl-theme .owl-dots .owl-dot:hover span {
  background: #F57E24 !important;
  width: 30px !important;
}
.sideNavi a.ivr {
    background-color: #231f20;
}
.bc-img01 {
  background: url(../images/rai_banner1.webp) no-repeat;
  background-size: cover;
  background-position: 70% top;
  height: 100%;
  position: relative;
  z-index: 0;
}
.sticky.header .header-absolute {
  background-color: #fff;
}
.sticky {
  position: fixed;
  width: 100%;
  left: 0;
  top: 0;
  z-index: 50;
  -webkit-animation-name: fadeInDown;
  animation-name: fadeInDown;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  box-shadow: 0 0 18px 1px rgba(0, 0, 0, 0.1);
}

.sideNavi {
  position: fixed;
  top: 50%;
  right: 20px;
  z-index: 2;
  transform-origin: right;
  -moz-transform: rotate(270deg) translateX(50%);
  -webkit-transform: rotate(270deg) translateX(50%);
  -o-transform: rotate(270deg) translateX(50%);
  -ms-transform: rotate(270deg) translateX(50%);
  transform: rotate(270deg) translateX(50%);
}
.sideNavi-flex {
  display: flex;
  flex-direction: row;
}
.sideNavi a {
  background-color: var(--bg-blue);
  border-radius: 0px 0px 0px 0px;
  border: none !important;
  color: var(--white-col);
  cursor: pointer;
  font-size: 1.2rem;
  box-shadow: 0px 4px 4px 0px #00000040;
  padding: 10px 30px;
  font-weight: 500;
  display: block;
}
.sideNavi a:hover {
  background-color: #231f20;
  color: #ffffff;
}

.desktop {
  display: block;
}
.widget-title {
  margin-bottom: 30px;
}
/* .admissions_section .process_box:hover .number{
  background: linear-gradient(180deg, #4D3069 0%, #794EA2 100%);
    color: #fff;
    transition: all .5s;
} */

.brand-logo-section {
  width: 100%;
  height: 100%;
}
/* .brand-logo-section .ty{
    height: 70px !important;
} */

.header-navigation {
  display: flex !important;
  width: 100%;
  height: 100%;
  gap: 10px;
  justify-content: flex-end !important;
  align-items: flex-end;
}

.header .nav-links {
  color: var(--bg-blue);
  font-weight: 500;
  font-size: 14px;
  line-height: 24px;
  letter-spacing: 0%;
  text-align: center;
  position: relative;
  margin:0px;
  padding-right: 10px;
}
.header .nav-links:not(:last-child) {
border-right: 1.5px solid  var(--bg-blue);
}
.nav-links:hover {
  transform: scale(1.04);
  transition: 0.5s all;
  color: black !important;
  /* border-bottom: 2px solid; */
}
.nav-links:before {
  content: "";
  position: absolute;
  bottom: 0px;
  left: 50%;
  transform: translate(-50%, 0px);
  height: 2px;
  width: 0%;
  background: var(--text-yellow);
  border-radius: 12px;
  transition: all 0.4s ease;
}

.nav-links:hover:before {
  width: 80%;
}
.nav-links.active{
  color: var(--text-yellow);
}
.zIndex2 {
  z-index: 2;
}

/*== HEADER CSS START ==*/

/*== BANNER CSS START ==*/
.dsu-form {
  width: 340px;
  margin: 02rem auto 0;
  padding: 1.6rem 1rem;
  float: right;
  position: relative;
  z-index: 1;
  border-radius: 5px;
  background-color: #FFFFFF;
  box-shadow: 0px 4px 8.7px 0px #0C0B0B5C;
}

.frmBg {
  position: relative;
  text-align: center;
  padding: 0 0;
}

.frmBg h3 {
  margin-bottom: 10px;
  font-weight: 600;
  font-size: 14px;
  line-height: 16px;
  text-align: center;
  color: var(--bg-blue);
}
.frmBg h4 {
  margin-bottom: 30px;
  font-weight: 700;
  font-size: 16px;
  line-height: 18px;
  text-align: center;
  color: #060919;
}

.dsu-form .disclaimer {
  font-weight: 400;
  font-size: 10px;
  line-height: 12px;
  text-align: center;
  color: #7A7A7A;
  margin: 20px 0px 15px 0px;
}
.dsu-form h6 {
  font-weight: 700;
  font-size: 18px;
  line-height: 20px;
  text-align: center;
  color: #EF7C00;
}
.dsu-intro {
  position: relative;
  z-index: 2;
}

.dsu-addmission {
  margin-top: 0.5rem;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: center;
  padding: 0px;
  height: 100%;
}
.dsu-addmission p {
  font-weight: 600;
  font-size: 24px;
  line-height: 28px;
  color: #ffffff;
  letter-spacing: 0%;
  text-align: left;
}

.dsu-addmission .bannerContent .blob h1 {
font-weight: 800;
font-size: 50.76px;
line-height: 55.46px;
letter-spacing: 1%;
margin-bottom: 15px;
color: var(--white-col);
}
.dsu-addmission .bannerContent .blob hr{
  color: var(--white-col);
  height: 2px;
  margin: 0;
  margin-bottom: 15px;
  opacity: 1;
  width: 100px;
}

.dsu-addmission .bannerContent .blob h2 {
  font-weight: 400;
  font-size: 28px;
  line-height: 32px;
  text-align: left;
  color: var(--white-col);
  margin-bottom: 20px;
}
.dsu-addmission .bannerContent .blob p {
display: inline-block;
background-color: #FFFFFF;
padding: 10px 40px 10px 30px;
border-radius: 25px;
font-weight: 600;
font-size: 28.76px;
color: #23498D;
line-height: 34.46px;
}
.dsu-addmission .bannerContent .blob p strong{
    font-weight: 900;
}
.contact-fild-box {
  margin-bottom: 0px;
  position: relative;
}
.contact_fild {
  padding: 0px 5px;
}
.form-group {
  margin-bottom: 0px;
}
.contact-fild-box .form-control,
.contact-fild-box .form-select {
  display: block;
  width: 100%;
  height: auto;
  padding: 10px 12px;
  font-size: 14px;
  margin-bottom: 0.5rem;
  color: #2a2828;
  background-color: #fff;
  border: 1px solid #d4d7e3;
  border-radius: 5px;
}
.btn_submit {
  background-color: #23498D;
  color: #ffffff;
  font-size: 18px;
  width: 100%;
  font-weight: 600;
  border-radius: 2px;
  padding: 8px 10px;
  margin-top: 20px;
}
.btn_submit:hover {
  background-color: #ffffff;
  color: #23498D;
  border: 1px solid #23498D;
}
.ftr__btm {
  position: absolute;
  bottom: 0rem;
  left: 0;
}

/*== Footer css start ==*/
.footer {
  padding: 20px 90px !important;
  background: #0C0B0B;
  text-align: center;
  border-top: solid 1px #fff;
}

.footer h6 {
  text-align: center !important;
  color: #fff;
  font-size: 16px;
  line-height: 22px;
  margin-bottom: 10px;
}
.footer p {
  text-align: center !important;
  display: inline-block;
  color: #fff;
  font-size: 12px;
}
.desktop {
  display: block;
}

/* .modal-content {
    width: 380px;
} */

/* Custom Plus/Minus Icon */








.rai_usp_section{
    background: var(--bg-blue);
}

.rai_usp_section .usp_rai{
display: flex;
flex-direction: row;
gap: 15px;
align-items: center;
justify-content: center;
padding: 5px;
transition: all .3s;
}
.rai_usp_section .usp_rai .img_usp{
display: flex;
width: 55px;
height: 60px;
align-items: center;
justify-content:center;
transition: all .3s;
}
.rai_usp_section .usp_rai:hover img{
    transform: rotateY(180deg);
}
.rai_usp_section .usp_rai:hover{
    transform:translateY(-10px);
}
.rai_usp_section .usp_rai .img_usp img{
width: 100% !important;
height: 100% !important;
object-fit: contain;
transition: all .3s;
}
.rai_usp_section .usp_rai .intro_content{
  display: flex;
  flex-direction: row;
  align-items: center; justify-content: flex-start;
  gap: 5px;
}
.rai_usp_section .usp_rai .intro_content h6{
    font-size: 32px;
    line-height: 34px;
    text-align: left;
    color: #fff;
    font-weight: 800;
}
.rai_usp_section .usp_rai .intro_content p{
    font-size: 28px;
    line-height: 30px;
    text-align: left;
    color: #fff;
    font-weight: 400;
}
.top_recruiters {
        background-color: #F5F5F5;
}
.top_recruiters .widget-title h2 span{
  color: var(--bg-blue);
}
.top_recruiters .recruiter_logo
{
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 65px;
}
.top_recruiters .recruiter_logo img
{
 height: 100%;
 object-fit: contain;
 filter: grayscale();
    width: 100%;
     transition: all .3s;
}

.top_recruiters .recruiter_logo img:hover
{
 filter: none;
 transition: all .3s;
}

.top_recruiters #top_recruiters_slider{
    position: relative;
    width: 110%;
    background-color: #fff;
    height: 100%;
}


.courses_offered_section{
    background: url(../images/course_banner.png) bottom / cover no-repeat;
}
.cust_width_container{
    width: 100%;
    max-width: 1400px;
    margin: auto;
}
.courses_offered_section .courses_box{
    background-color: #fff;
    position: relative;
    width: 100%;
    height: 220px;
    border-radius: 10px;
    overflow: hidden;
}
.courses_offered_section .courses_box .front_box{
    width: 100%;
    height: 100%;
}
.courses_offered_section .courses_box .front_box img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.courses_offered_section .courses_box .front_box .course_name{
background: linear-gradient(90deg, #EF7C00 31.3%, #F28F44 88.55%);
    text-align: center;
    width: 100%;
    padding: 10px 15px;
    position: absolute;
    left: 0;
    bottom: 0;
     transition: ease-in-out .5s;

}
.courses_offered_section .courses_box .front_box .course_name h6{
    font-size: 14px;
    line-height: 20px;
    font-weight: 400;
    color: #FFFFFF;
    text-transform: capitalize;
}
.courses_offered_section .courses_box .back_box{
background: linear-gradient(-90deg, rgba(242, 143, 68, 0.98) 23.67%, rgba(239, 124, 0, 0.98) 70%);
    position: absolute;
    top: 100%;
    left: 0;
        transition: ease-in-out .5s;
    width: 100%;
    height: 220px;
    overflow-y: auto;
    overflow-x: hidden;
    padding: 20px;
}
.courses_offered_section .courses_box .back_box h6{
   font-size: 14px;
    line-height: 20px;
    font-weight: 700;
    color: #fff;
    text-transform: capitalize;
    margin-bottom: 5px;

}
.courses_offered_section .courses_box .back_box ul {
    padding: 0px;
    margin: 0px;
}
.courses_offered_section .courses_box .back_box ul li{
    list-style-type: none;
    font-size: 12px;
    line-height: 14px;
    color: #fff;
    padding: 5px 0px;
}
.courses_offered_section .courses_box .back_box ul li:not(:last-child){
    border-bottom: 1.5px solid #fff;
}
.courses_offered_section .courses_box:hover .back_box{
    top: 0;
    transition: ease-in-out .5s;
}
.courses_offered_section .courses_box:hover .front_box .course_name{
    opacity: 0;
    transition: ease-in-out .5s;
}

.courses_offered_section ::-webkit-scrollbar {
  width: 4px;
  height: auto;
}

/* Track */
.courses_offered_section ::-webkit-scrollbar-track {
  background: #f1f1f1;
  border-radius: 10px;
}

/* Handle */
.courses_offered_section ::-webkit-scrollbar-thumb {
  background: var(--bg-blue);
  border-radius: 10px;
}


.rai_cta_btn a {
  padding: 12px 40px;
  border-radius: 50px;
  text-align: center;
  background-color: #fff;
  font-weight: 600;
  font-style: Bold;
  font-size: 16px;
  line-height: 22px;
  color: #F57E24;
  letter-spacing: 0%;
  display: block;
  margin-top: 35px;
  border: 1.5px solid #F57E24;
box-shadow: 0px 2px 20px 0px #F78D2729;

}
.rai_cta_btn.blue_bg a{
    background-color: #F57E24;
    color: #fff;
}
.rai_cta_btn a i{
    font-size: 14px;
    margin-left: 5px;
}
.rai_cta_btn a:active,
.rai_cta_btn a:hover {
  background-color: #F57E24;
  color: #fff;
  transition: all 0.5s;
  transform: scale(1.08);
}


.collaborations_section{
    position: relative;
    overflow: hidden;
}

.collaborations_section .collab_box{
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 85px;
    padding: 0px 35px;
}
.collaborations_section .collab_box.br{
    border-right: 0.5px solid #CCCCCC;
}
.collaborations_section .collab_box img{
width: 100%;
height: 100%;
object-fit: contain;
}
.collaborations_section::after{
    content: "";
    position: absolute;
    bottom: 0;
    left: -150px;
    transform: rotateZ(40deg);
    transform-origin: left bottom;
    width: 300px;
    height: 220px;
    background:var(--bg-blue);
    z-index: 1;
}
.collaborations_section::before{
    content: "";
    position: absolute;
    top: 0;
    right: -150px;
    transform: rotateZ(40deg);
    transform-origin: right top;
    width: 300px;
    height: 220px;
    background:var(--bg-blue);
    z-index: 1;
}

.choose_section{
    background: url(../images/choose_banner.webp) center/ cover no-repeat;
}
.choose_section #choose_slider{
    width: 95%;
    margin: auto;
}
.choose_section .choose_box{
    background-color: #fff;
    border-radius: 10px;
    min-height: 200px;
    padding: 20px 10px;
box-shadow: -8px 8px 40px 0px #0000001A;
    transition: all .3s;
}
.choose_section .choose_box .choose_box_icon{
    width: 45px;
    height: 45px;
    margin-bottom: 10px;
    border-radius: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid #23498D;
}
.choose_section .choose_box .choose_box_icon img{
 width: 100%;
 height: 100%;
 object-fit: contain;
 padding: 7px;
}
.choose_section .choose_box h6{
    font-size: 18px;
    line-height: 22px;
    font-weight: 600;
    color: #23498d;
    margin-bottom: 10px;
}
.choose_section .choose_box p{
    font-size: 12px;
    line-height: 17px;
    font-weight: 400;
    color:#7A7A7A;
}
#choose_slider.owl-theme .owl-nav [class*=owl-] {
    background: transparent;
    color: #fff;
    border-radius: 20px;
    text-align: center;
    width: 40px;
    border: 1px solid #fff;
    height: 40px;
    line-height: 32px;
    font-size: 16px;
    position: relative;
}
#choose_slider.owl-theme .owl-nav .owl-prev {
    position: absolute;
    left: -70px;
    top: 40%;
}
#choose_slider.owl-theme .owl-nav .owl-next {
    position: absolute;
    right: -70px;
    top: 40%;
}
.placement_section #placement_slider{
    width: 95%;
    margin: auto;
}
.placement_section .facilities_box{
  border-radius: 15px;
  overflow: hidden;
  box-shadow: 4px 10px 8.6px rgba(12, 11, 11, 0.13);
  background-color: #fff;
}
.placement_section .facilities_box:hover img{
  transform: scale(1.05);
}
.placement_section .facilities_box:hover .facilities_content_box{
  background-color: #f57e24;
}
.placement_section .facilities_box:hover .facilities_content_box *{
 color: #fff !important;
}
.placement_section .facilities_box img{
    width: 100%;
    height: 100%;
    transition: ease-in-out .3s;
    object-fit: cover;
    border-radius: none;
}
.placement_section .facilities_box .facilities_content_box{
  background-color: #fff;
  padding: 20px;
      transition: ease-in-out .3s;
}
.placement_section .facilities_box .facilities_content_box h6{
font-size: 18px;
line-height: 22px;
text-align: left;

color: #EF7C00;
font-weight: 500;
}
.placement_section .facilities_box .facilities_content_box p{
margin-top: 5px;
font-weight: 400;
font-size: 12px;
line-height: 16px;
text-align: left;
letter-spacing: 0.01em;
color: #7A7A7A;


}
#placement_slider.owl-theme .owl-nav [class*=owl-] {
    background: transparent;
    color: var(--bg-blue);
    border-radius: 20px;
    text-align: center;
    width: 40px;
    border: 1px solid var(--bg-blue);
    height: 40px;
    line-height: 32px;
    font-size: 16px;
    position: relative;
}
#placement_slider.owl-theme .owl-nav .owl-prev {
    position: absolute;
    left: -70px;
    top: 40%;
}
#placement_slider.owl-theme .owl-nav .owl-next {
    position: absolute;
    right: -70px;
    top: 40%;
}

.overlay_style{
    position: relative;
}
.overlay_style::after{
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    width: 100px;
    height: 100%;
background: linear-gradient(
  to right,
  #ffffffa5,
  transparent
);

}
.overlay_style::before{
    position: absolute;
    content: "";
    top: 0;
    right: 0;
    width: 100px;
    height: 100%;
background: linear-gradient(
  to left,
  #ffffffa5,
  transparent
);
z-index: 1;

}
.campus_section {
    background-color: #FFF9F1;
}
.campus_section .campus_box img{
    border-radius: 10px;
    height:100%;
    width: 100%;;
}

.seats_section{
    background: url(../images/seats_bg.webp) center/ cover no-repeat;
}

.thankyou-sec .hero-thankyou .bc-img01 .thankyou__dv {
  background-color: #ffffff;
  width: 500px;
  margin: 0 auto;
  position: relative;
  z-index: 1;
  padding: 2rem;
  border-radius: 30px;
}
.thankyou-sec .hero-thankyou .bc-img01 .thankyou__dv h3 {
  font-size: 4em;
  color: var(--bg-orange);
}
.thankyou-sec .hero-thankyou .bc-img01 .thankyou__dv p {
  font-size: 20px;
  line-height: 1.3;
}
.thankyou-sec .hero-thankyou .bc-img01 {
  height: 100vh;
  background-size: cover;
  padding-top: 16%;
}


.thankyou-sec .bc-img01::after {
  display: none;
}